upgrades for Nortel Contivity switch

Tait Humphries humphrie at WFUBMC.EDU
Wed Apr 18 13:38:43 EDT 2001


I want to upgrade our Contivity servers. Has anyone had any issues with
version 3.5 running on a 4500?  Also can I go straight from version 2.51
to 3.5 (or do I need to go to another version that is a little newer
first)?

Thanks,
Tait Humphries
-------------- next part --------------
A non-text attachment was scrubbed...
Name: humphrie.vcf
Type: text/x-vcard
Size: 351 bytes
Desc: Card for Tait Humphries
Url : http://lists.shmoo.com/pipermail/vpn/attachments/20010418/1594ebe8/attachment.vcf 


More information about the VPN mailing list